<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200;0,6..12,300;0,6..12,400;0,6..12,500;0,6..12,600;0,6..12,700;0,6..12,800;0,6..12,900;0,6..12,1000;1,6..12,200;1,6..12,300;1,6..12,400;1,6..12,500;1,6..12,600;1,6..12,700;1,6..12,800;1,6..12,900;1,6..12,1000&family=Outfit:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/all.min.css" rel="stylesheet">
    <link href="css/owl.carousel.min.css" rel="stylesheet">
    <link href="css/owl.theme.default.min.css" rel="stylesheet">    
    <link href="css/style.css" rel="stylesheet">
    <link href="css/animation.css" rel="stylesheet">
    <link href="css/offcanvas.css" rel="stylesheet">


    <title>HOT</title>
  </head>
  <body>
    <!-- header section start -->
    
    <header>
      <nav class="navbar navbar-expand-lg fixed-top" aria-label="Main navigation">
        <div class="container">
          <a class="navbar-brand" href="#">
            <img src="images/logo.png" alt="">
          </a>
          <button class="navbar-toggler p-0 border-0" type="button" id="navbarSideCollapse" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon">
              <i class="fa-solid fa-bars-staggered"></i>
              <i class="fa-solid fa-xmark"></i>
            </span>
          </button>

          <div class="navbar-collapse offcanvas-collapse" id="navbarsExampleDefault">
            <ul class="navbar-nav ms-auto">
              <li class="nav-item">
                <a class="nav-link" aria-current="page" href="index.html">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link " href="about-us.html">About us</a>
              </li>
              <li class="nav-item">
                <a class="nav-link active" href="#">Case Studies</a>
              </li>
              <li class="nav-item">
                <a class="nav-link " href="remote-hiring.html">On-demand remote hiring</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    </header>
  
    <!-- header section end -->


    <!-- banner scetion start -->
    <section class="inner-banner-sec-2">
      <img src="images/inner-banner-bubble.png" id="inner-bubble" alt="">
      <div class="container">
        <div class="row justify-content-center">
          <div class="col-lg-9">
            <div class="inner-banner-content">
              <h4>Case Study 1</h4>
              <h2>Proven solutions in actions: <br> <span>Explore our case studies</span> </h2>              
            </div>
          </div>
        </div>      
      </div>
    </section>
    <!-- banner scetion end -->

   <!-- project section start -->
   <section class="project-sec">
    <div class="container">
      <div class="row mb-45">
        <div class="col-lg-7">
          <div class="project-title-box">
            <h2>Projects that distinguish us!</h2>
          </div>
        </div>
        <div class="col-lg-5">
          <div class="project-btn-box">
            <ul>
              <li><a href="#" class="result-btn"><img src="images/hurray.png" alt="" />Real Results</a></li>
              <li><a href="#" class="impact-btn"><img src="images/ship.png" alt="" />Real Impact</a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-4 col-md-6 mb-5">
          <div class="project-item-box">
            <div class="project-img">
              <img src="images/project-1.png" alt="">
            </div>
            <div class="project-content">
              <h3>Rapid Expansion</h3>
              <p>On-demand remote hiring enabled the client to rapidly expand their front-end development...</p>
              <a href="#" class="project-btn">Learn More <i class="fa-solid fa-arrow-right-long"></i></a>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-6 mb-5">
          <div class="project-item-box">
            <div class="project-img">
              <img src="images/project-2.png" alt="">
            </div>
            <div class="project-content">
              <h3>Rapid Expansion</h3>
              <p>On-demand remote hiring enabled the client to rapidly expand their front-end development...</p>
              <a href="#" class="project-btn">Learn More <i class="fa-solid fa-arrow-right-long"></i></a>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-6 mb-5">
          <div class="project-item-box">
            <div class="project-img">
              <img src="images/project-3.png" alt="">
            </div>
            <div class="project-content">
              <h3>Rapid Expansion</h3>
              <p>On-demand remote hiring enabled the client to rapidly expand their front-end development...</p>
              <a href="#" class="project-btn">Learn More <i class="fa-solid fa-arrow-right-long"></i></a>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-6 mb-5">
          <div class="project-item-box">
            <div class="project-img">
              <img src="images/project-4.png" alt="">
            </div>
            <div class="project-content">
              <h3>Rapid Expansion</h3>
              <p>On-demand remote hiring enabled the client to rapidly expand their front-end development...</p>
              <a href="#" class="project-btn">Learn More <i class="fa-solid fa-arrow-right-long"></i></a>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-6 mb-5">
          <div class="project-item-box">
            <div class="project-img">
              <img src="images/project-5.png" alt="">
            </div>
            <div class="project-content">
              <h3>Rapid Expansion</h3>
              <p>On-demand remote hiring enabled the client to rapidly expand their front-end development...</p>
              <a href="#" class="project-btn">Learn More <i class="fa-solid fa-arrow-right-long"></i></a>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-6 mb-5">
          <div class="project-item-box">
            <div class="project-img">
              <img src="images/project-6.png" alt="">
            </div>
            <div class="project-content">
              <h3>Rapid Expansion</h3>
              <p>On-demand remote hiring enabled the client to rapidly expand their front-end development...</p>
              <a href="#" class="project-btn">Learn More <i class="fa-solid fa-arrow-right-long"></i></a>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-6 mb-5">
          <div class="project-item-box">
            <div class="project-img">
              <img src="images/project-7.png" alt="">
            </div>
            <div class="project-content">
              <h3>Rapid Expansion</h3>
              <p>On-demand remote hiring enabled the client to rapidly expand their front-end development...</p>
              <a href="#" class="project-btn">Learn More <i class="fa-solid fa-arrow-right-long"></i></a>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-6 mb-5">
          <div class="project-item-box">
            <div class="project-img">
              <img src="images/project-8.png" alt="">
            </div>
            <div class="project-content">
              <h3>Rapid Expansion</h3>
              <p>On-demand remote hiring enabled the client to rapidly expand their front-end development...</p>
              <a href="#" class="project-btn">Learn More <i class="fa-solid fa-arrow-right-long"></i></a>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-6 mb-5">
          <div class="project-item-box">
            <div class="project-img">
              <img src="images/project-9.png" alt="">
            </div>
            <div class="project-content">
              <h3>Rapid Expansion</h3>
              <p>On-demand remote hiring enabled the client to rapidly expand their front-end development...</p>
              <a href="#" class="project-btn">Learn More <i class="fa-solid fa-arrow-right-long"></i></a>
            </div>
          </div>
        </div>
      </div>
    </div>
   </section>
   <!-- project section end -->


    <!-- consult section start -->
    <section class="consult-sec">
      <div class="container">
        <div class="row justify-content-center">
          <div class="col-md-8">
            <div class="title-heading-4">
              <h2>Want to hire On-Demand Remote Developers?</h2>
              <div class="button-box">
                <a href="#" class="skill-btn"><i class="fa-solid fa-phone"></i> Schedule a Call</a>
              </div>
            </div>
            <div class="consult-img-box">
              <img src="images/consult-img-2.png" alt="">
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- consult section end -->


    <!-- footer section start -->
    <footer>
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-5">
            <div class="footer-link">
              <ul>
                <li><a href="#">About Us</a></li>
                <li><a href="#">Our Story</a></li>
                <li><a href="#">Case Studies</a></li>
                <li><a href="#">Blog</a></li>
              </ul>
            </div>
          </div>
          <div class="col-lg-4">
            <div class="footer-widget">
              <p>© 2023 Brainium Information Technologies Pvt Ltd</p>
            </div>
          </div>
          <div class="col-lg-3">
            <div class="footer-social">
              <ul>
                <li class="facebook"><a href="#"><i class="fa-brands fa-facebook-f"></i></a></li>
                <li class="twitter"><a href="#"><i class="fa-brands fa-x-twitter"></i></a></li>
                <li class="linkedin"><a href="#"><i class="fa-brands fa-linkedin-in"></i></a></li>
                <li class="youtube"><a href="#"><i class="fa-brands fa-youtube"></i></a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </footer>

    <!-- footer section end -->

    

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="js/jquery.min.js"></script>
    <script src="js/owl.carousel.js"></script>    
    <script src="js/bootstrap.bundle.min.js"></script>
    <script src="js/custom.js"></script>
    <script src="js/offcanvas.js"></script>
    

  </body>
</html>